Subject: bug#30144: [PATCH] doc: Document (ice-9 match) macros.

From: Mark H Weaver <[email-masked]>
Date: Sun, 21 Jan 2018 11:16:45 -0500

Hi Arun,

Arun Isaac <[email-masked]> writes:

> * doc/ref/match.texi: Document match-lambda, match-lambda*, match-let,
>   match-let* and match-letrec.

Modulo a few minor nits, which I'll describe in another message, this
patch looks great to me!  Would you be willing to assign the copyright
to the Free Software Foundation, so that we could install it in Guile?
If you agree, I'll follow up off-list.

   Thank you!
      Mark